{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:iron_nugget",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:flint",
					"weight": 50
				},
				{
					"type": "item",
					"name": "minecraft:coal",
					"weight": 5
				},
				{
					"type": "item",
					"name": "vatonage:dirt_pebble",
					"weight": 10
				},
				{
					"type": "item",
					"name": "vatonage:stone_pebble",
					"weight": 20
				}
			]
		}
	]
}